
# Interface: IChangeDesignVariantProductDefinition

## Hierarchy

* object

  ↳ **IChangeDesignVariantProductDefinition**

## Index

### Properties

* [surfaces](ichangedesignvariantproductdefinition.md#surfaces)

## Properties

###  surfaces

• **surfaces**: *[IChangeDesignVariantSurfaceFromState](ichangedesignvariantsurfacefromstate.md)[]*
